/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.21.1.1553862788
Updated: 2019-03-29 12:33:08

*/

img#logo {
    padding-right: 37px;
    background-size: 3px 100%;
    background-repeat: no-repeat;
       background-position: 144px 0px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,hsla(0,0%,0%,0)), color-stop(50%,hsla(0,0%,0%,.4)), color-stop(100%,hsla(0,0%,0%,0)));
    background-image: -webkit-linear-gradient(top, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.4) 50%, hsla(0,0%,0%,0) 100%);
    background-image: -moz-linear-gradient(top, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.4) 50%, hsla(0,0%,0%,0) 100%);
    background-image: -ms-linear-gradient(top, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.4) 50%, hsla(0,0%,0%,0) 100%);
    background-image: -o-linear-gradient(top, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.4) 50%, hsla(0,0%,0%,0) 100%);
    background-image: linear-gradient(to bottom, hsla(0,0%,0%,0) 0%, hsla(0, 0%, 0%, 0.71) 50%, hsla(0,0%,0%,0) 100%);
}
body #page-container .et_pb_button{
	padding: 2px 10px;
    font-size: 16px;
    font-weight: 300;
}
.topsocialicons {
   /* display: flex;
    float: right;*/
}
div#text-2 {
   /* text-align: center;*/
}
.bannertext {
    padding: 15% 0;
}
/*.home div.et_pb_section.et_pb_section_0 {
    background-image: url(http://projectdemo.co.in/clevercookware/wp-content/uploads/2019/01/home2-Recovered.jpg)!important;
    background-size: 100%;
    padding: 0% 0;
}*/

.icons {
    display: flex;
}.icons .img{
    margin-right: 15px;
}
.et_header_style_left .logo_container {
    position: absolute;
    width: 100%;
    /*padding: 15px*/;
    height: 100%;
}
ul.et-social-icons li.et-social-icon a {
    font-size: 15px !important;
    color: #666 !important;
	position:relative;
	top:6px;
}
ul.et-social-icons li.et-social-icon a.icon :hover{
	background-color:pink !important;
}
ul.et-social-icons li.et-social-icon {	
  /*width: 38px !Important;
    height: 35px !important;*/
}
#AnythingPopup_BoxContainerHeader2 {
    height: 30px !important;
    background: #23282d !important;
}
div#AnythingPopup_BoxContainerBody2 form.wpcf7-form {
    margin-top: -66px;
}
div#AnythingPopup_BoxContainerBody2 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 84.5%;
    height: 40px;
    /* height: 55%; */
    border-radius: 5px;
    border-color: #23282d;
}
div#AnythingPopup_BoxContainerBody2 input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 84.5%;
    height: 40px;
    /* height: 55%; */
    border-radius: 5px;
    border-color: #23282d;
}
div#AnythingPopup_BoxContainerBody2 textarea.wpcf7-form-control.wpcf7-textarea {
    height: 75px;
    width: 85.5%;
    border-color: #23282d;
    border-radius: 5px;
    font-weight: bold;
    font-size: 15px;
}
div#AnythingPopup_BoxContainerBody2 input.wpcf7-form-control.wpcf7-submit {
    width: 25%;
    height: 30px;
    border-radius: 5px;
    background-color:#23282d;
    color: #fff;
    font-weight: bold;
    /* display: inline-flex; */
    text-align: center;
    border: 1px solid #23282d;
}
div#AnythingPopup_BoxContainer2 {
    top: 193.5px !important;
	left:66% !important;
   
}
table#straymanage a {
    color: #ffffff !important;
    font-size: 18px !important;
       text-transform: uppercase;
}
#et-secondary-menu {
    float: right;
    margin-right: 38px !important;
    margin-top: 15px !important;
}
div#et-info {
    display: none !important;
}
div#AnythingPopup_BoxClose2 a
{
	font-size:15px !important;
	color: #fff !important;
}
ul.et-social-icons li.et-social-icon a:hover::before {
    color: #666 !important;
}
div#AnythingPopup_BoxContainer2 div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    COLOR: #333 !IMPORTANT;
}
#et-secondary-nav li ul, #top-header {
    background-color: #e3e2e4 !important;
}
#top-menu li.current-menu-item>a
{
color: #000000 !important;
}
.superior-list ul li:before {
    content: "\2713 ";
    position: absolute;
    color: #000;
    font-family: DINWeb-bold;
    font-size: 22px;
    left: -10px;
	font-weight:600;
}
.superior-list ul li {
	list-style-type:none;
}
/*.superior-list {
	margin-right:0;
}*/
.bannertext a {
    color: white;
    border: 1px solid;
    background: black;
    text-transform: uppercase;
    font-size: 11px;
    padding-right: 13px;
    padding-left: 13px;
    padding-top: 7px;
    padding-bottom: 7px;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
	Background:black !important;
}
.atw_wrapper .atw_item .atw_item_top {
    position: relative;
    box-shadow: 0px 0px 7px 0px #4e4848;
}
/*.et_pb_section_1.et_section_regular {
    padding-top: 0 !important;
}*/
.et_pb_row_4col {
    padding: 0 !important;
}
.aboutus_image span.et_pb_image_wrap {
    margin-top: 121px;
    left: 7%;
}
.Aboutus_section.et_pb_row_5 {
    margin: 0;
        padding: 0 !important;
}
@media screen and (max-width: 700px){
	.aboutus_image {
    height: 536px;
		width: 100%;
}
}
.aboutus_text {
       /* padding: 5% 0 3% 5%;*/
	    margin-bottom: 0 !important;
	    margin-top: 113px;
	    margin-right: 90px;
}
.Aboutus_section .et_pb_row.et_pb_row_5 {
    padding: 0;
}
.aboutus_image {	
    height: 540px;
}

#atw_style6 .add_to_cart_inline .add_to_cart_button:hover {
    color: #ffffff!important;
 background: black !important; 
 padding: 5px 12px !important;
}
a.atw_post_view {
    background: gray !important;
}
.woocommerce a.button{
	border: none;
}
span.atw_price{
line-height: 30px !important;
}
h4.atw_item_title {
    padding: 0px !important;
}
.atw_item_info {
    margin: 0px !important;
}
span.woocommerce-Price-amount.amount {
    font-size: 19px;
}
.add_to_cart_button {
    color: #ffffff!important;
    background: #000000!important;
    text-transform: uppercase;
    font-size: 14px !important;
}
.et_pb_text_inner p {
    font-size: 15px;
}
.et_pb_row_fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}
.ourblog .sp-post-carousel-section .sp-pc-post-image {
    width: 50% !important;
	float: left;
	border:none !important;
}
.ourblog .sp-post-carousel-section-300 .sp-pc-post-title a{
	padding-left:20px !important;
}
.ourblog p.sp-pc-content{
	padding-left:55% !important;
	font-size: 12px;
    line-height: 2em;
    margin-top: 15px;
}
.ourblog .sp-post-carousel-section .sp-pc-post-meta{
	padding-left:13px;
}
.ourblog .sp-post-carousel-section .sp-post-carousel-area .slick-arrow{
	width:26px !important;
	height:26px !important;
}
.ourblog div.sp-post-carousel-section-300{
	margin-top:15px !important;
}
div.sp-post-carousel-section-300 h2.sp-post-carousel-section-title{
	font-size:40px !important;
	text-transform:capitalize;
}
div#sp-post-carousel-300 {
    padding: 20px 0px 0px;
}
.icons .img {
    width: 38px !important;
    height: 30px !important;
}
.ourblog h2.sp-post-carousel-section-title{
	font-size:26px !important;
}
/*Footer changes*/
#AnythingPopup_BoxClose2 {
	width:55px !important;
}
div#AnythingPopup_BoxContainer2 {
	background: #f8f8f8 !important;
	color:#000;
}
#footer-widgets p, #footer-widgets a{
	color:#909195 !important;
}
#main-footer .footer-widget h4 {
    color: #d4d4d5 !important;
    font-size: 19px;
    border-bottom: 1px solid;
    margin-bottom: 10px;
}
table#straymanage a{
	color: #d4d4d5 !important;
	font-size:20px !important;
}
table#straymanage #AnythingPopup_BoxClose2 a{
	font-size:13px !important;
	color:#fff !important;
}
/*Header changes*/
div#et-secondary-menu a {
	color: #ac946f;
}
/*#top-header .container{
line-height:0em !important;
padding-top:0;
}

#top-header span.header_info {
    background: #000;
    padding: 5px;
    border-radius: 0px 0px 10px 10px;
}
header#main-header {
    top: 60px !important;
}*/
.bannertext h1 {
    margin-bottom: 10px !important;
}
#atw_style6 .atw_item.atw--single_item{
background:#fff !important;
}
#atw_style6 .add_to_cart_inline .add_to_cart_button:hover{
	padding: .3em 1em;
}	
#atw_style6 .add_to_cart_inline .add_to_cart_button{
	margin:12px !important;
}
#atw_style6 .add_to_cart_inline .add_to_cart_button{
	margin-top:34px !important;
}
#atw_style6 .atw_wrapper .atw_title{
	padding-bottom:0px !important;
}
/*table#straymanage{
	margin:50% !important;
}*/
/*footer*/
#footer-widgets .footer-widget {
    padding-right: 3%;
	height:200px;
	background-image: linear-gradient(to bottom, #8a8a8a52 0%, #8a8a8a4f 50%, #8a8a8a47 100%);
    background-size: 1px 100%;
    background-repeat: no-repeat;
    background-position: 100% 0px;
}
div#footer-info{
	color:#fff;
	font-weight: 400;
    opacity: 0.8;
}
#footer-bottom{
	background:transparent !important;
}
#footer-info{
	width:100%;
}
#footer-info .rightside{
	float:right
}
#img-align .atw_item_top {
    margin-top: 5%;
}
.best_prod #atw_style6 .add_to_cart_inline .add_to_cart_button {
    margin-top: 8px !important;
}

#atw_style6 .add_to_cart_inline .add_to_cart_button:hover {
	padding: .3em 1em !important;
}

ul.row li a{
	color:#666;
}
ul.topsocialicons li {
    display: inline-block;
}
ul.topsocialicons>li div p{
	border-top: 40px solid #000;
    border-right: 32px solid #fffffe;
    border-left: 32px solid transparent;
}
ul.topsocialicons>li div p span.header_info{
	position: relative;
    bottom: 31px;
    color: white;
	
}
div#top-header #et-secondary-menu{
    display: none;
}
div#top-header{
	background-color: black;
    border-bottom: 3px solid black;
    top: 2px !important;
}
div#top-header .container.clearfix{
	padding-top:0px;
}
.topsocialicons {
    margin-top: 2px;
}
nav#top-menu-nav li a{
	padding-bottom:10px !important;
}
.single.single-product .product{
	padding-top:20px;
}
nav.woocommerce-breadcrumb {
    font-size: 16px !important;
}
.single.single-product p.price span {
    font-size: 22px!important;
    color: #737478;
}
.single.single-product section.related.products>h2 {
    padding-bottom: 30px;
	    text-transform: capitalize;
}
.single.single-product .woocommerce-tabs.wc-tabs-wrapper h2 {
    display: none;
}
.woocommerce div.product form.cart .button:after{
	content:none !important;
}
p.stock.in-stock {
    padding: 10px 0px;
    font-size: 17px !important;
    text-transform: uppercase;
    color: #000 !important;
}
.product .related ul.products h2 {
    font-size: 18px !important;
    line-height: 1.4em;
}
.woocommerce-page div#main-content .container:before{
	content:none !important;
}
.woocommerce-page div#left-area{
	width:100%;
}
.woocommerce-page div#sidebar{
	display:none;
}
.woocommerce-message a.button.wc-forward {
    color: #000 !important;
    text-transform: capitalize;
    font-size: 18px;
    border-radius: 0;
}
.woocommerce-message a.button.wc-forward:hover{
	padding:.3em 1em !important;
}
.woocommerce-message a.button.wc-forward:after{
	content:none !important;
}
.woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	background:#000 !important;
}
span.posted_in a {
    font-weight: bold;
    text-transform: uppercase;
}
span.posted_in, span.posted_in a {
    color: #000;
}
form.woocommerce-cart-form td.product-name a {
    color: #000 !important;
    font-size: 17px;
	    text-transform: capitalize;
}
form.woocommerce-cart-form table th {
    font-size: 18px;
}
a.restore-item {
    color: red;
}
.woocommerce-privacy-policy-text a,.client_info .et_pb_blurb_description p a{
	color:#666;
}
.client_info .et_pb_main_blurb_image{
	margin-bottom:0px !important;
}
h3#order_review_heading {
    padding: 40px 0px 25px;
}
.woocommerce div.product form.cart .button,.woocommerce #review_form #respond .form-submit input[type="submit"],
.woocommerce button.button,a.checkout-button.button.alt.wc-forward,.woocommerce button.button:hover,
a.checkout-button.button.alt.wc-forward:hover,a.button.wc-backward,a.button.wc-backward:hover{
	background: #000 !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0.5em 1.5em !important;
    font-size: 18px !important;
    color: #fff !important;
    text-transform: capitalize;
    font-weight: 300 !important;
}
a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after,.woocommerce ul.products li.product .button{
    background: #000 !important;
    color: #FFF !important;
    text-transform: uppercase;
    padding: .3em 1.5em;
    border-radius: 0;
    border:none !important;
}
.woocommerce ul.products li.product .button:after{
  content:none !important;
}
nav.woocommerce-pagination li {
    background: black !important;
}
nav.woocommerce-pagination li a,nav.woocommerce-pagination li span{
    color:#fff !important;
    padding: 10px 15px !important;
    border: 2px solid #000;
}
nav.woocommerce-pagination li span.page-numbers.current {
    color: #212122 !important;
    border: 2px solid #000 !important;
}
.archive span.price span.woocommerce-Price-amount.amount,.et_pb_shop span.price span.woocommerce-Price-amount.amount{
	font-size:16px !important;
}
.archive h2.woocommerce-loop-product__title {
    font-size: 16px !important;
    line-height: 1.3em;
}
.single.single-product div.product .product_title{
	font-size:28px;
	text-transform:capitalize;
}
.Contact_form input,.Contact_form textarea{
	width:100%;
	padding:15px 10px;
	margin:10px 0px;
}
.Contact_form input[type="submit"]{
	width:auto !important;
	float:right;
	background:#000;
	border:none;
	color:#fff;
	font-size: 18px;
    text-transform: capitalize;
    letter-spacing: 1px;
    padding: 10px 20px;
	cursor:pointer;
}
div#wpcf7-f86-p115-o1 br,div#wpcf7-f86-p115-o1 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
	display:none !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    padding-right: 30px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
    background: #000;
    border-radius: 10px;
    margin-bottom: 4em;
    overflow: hidden;
    padding-left: 0px;
}
nav.woocommerce-MyAccount-navigation ul li {
    list-style: none;
    padding: 0px 15px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li:before {
    content: '\25ba';
    padding-left: 0.5em;
    color: #fffffe;
    position: absolute;
    left: 10%;
    top: 14px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    color: #fff!important;
    display: block;
    padding: 1em 1em 1em 2em;
    position: relative;
    margin-left: 13px;
}
.woocommerce-MyAccount-content a {
    color: #666;
}
nav.woocommerce-MyAccount-navigation ul li>a, .woocommerce-MyAccount-content {
    font-size: 17px;
}
li.woocommerce-MyAccount-navigation-link {
    transition: all 0.2s;
    box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.6);
    border-radius: 8px;
    position: relative;
}
/* new header css*/
@media only screen and (min-width:980px){
	#et-top-navigation {
    	width: 100%;
    	text-align: right;
		padding-top:25px !important;
		position: relative;
    bottom: 6px;
	}
	nav#top-menu-nav,ul#top-menu,ul.row{
		width: 100%;
	}
	.top_header_nav{
		float: right;
		position: relative;
    	top: 0px;
	}
	.et-social-icons{
		position: relative;
    	bottom: 22px;
	}
	li.email img {
    	position: relative;
    	top: 4px;
	}
	#logo{
		/*position:relative;
		top:-21px;*/
	}
	.container.et_menu_container{
		/*padding:20px 0px;*/
	}
	ul.row li{
		padding:0px 10px;
		display:inline-block;
	}
	#logo {
    	max-height: 85% !important;
	}
}

@media only screen and (min-width:767px){
	span.wpcf7-form-control-wrap.Fname {
    	width: 100%;
  
	}
	span.wpcf7-form-control-wrap.Email-id {
    	width: 100%;

	}
	.woocommerce-cart table.cart td.actions .coupon .input-text{
		font-size:18px !important;
	}
}
#footer-widgets p.foot {
    margin-top: -15%;
}
.home_side .textwidget img{
	 width: 60px;
    float: left;
	margin-top:9%;
}
.side_cont span.span2 {
    width: 225px;
    float: left;
	padding-left: 20px;
	font-size: 13px;
}
.home_side h4.widgettitle {
    background:#000;
    letter-spacing: 0;
    font-size: 20px;
    padding: 10px 25px;
    border-bottom: 1px solid black;
    color: white;
	text-align: center;
}
.home_side .span2 a{
	color:#337ab7 !important;
}
 .home_side .textwidget{
	overflow: hidden;
    background: whiteSmoke;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
.home_side .et_pb_widget{
	margin-bottom:10% !important;
}
.home_side {
     border-right: none !important;
}
#title h1{
	   font-family: 'Quattrocento',Georgia,"Times New Roman",serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 50px;
    color: #FFF!important;
    letter-spacing: 3px;
    line-height: 1.4em;
    text-align: center;
}
.rbs_gallery_button .button-flat-primary{
	background-color:#000 !important;
}
.rbs_gallery_button .button-flat-primary.active{
	color: #9ea3a8 !important;
}
.rbs_gallery_button .button-flat-primary:hover{
	background-color:#000 !important;
}
.widget-slider .wpcs_product_carousel_slider .title {
  
    text-align: center !important;
    border-bottom: none !important;
}
div#slider-sidebar {
    border-right: none !important;
}
.widget-slider .product_container
{
	background-color:#fff !important;
}
.widget-slider .product_container .cart
{
	padding-bottom:15px !important;
	
}

#banner.et_pb_row.et_pb_row_fullwidth {
    width: 100%!important;
    max-width: 100%!important;
}

/*Contact page*/
#contact_detail .et_pb_blurb_container {
    display: table-cell;
    vertical-align: top;
    padding-left: 10px;
}

#contact_detail .et_pb_main_blurb_image {
    display: table-cell;
    width: 32px;
    line-height: 0;
}
.search-no-results div#sidebar,.error404 div#sidebar {
    display: none !important;
}
.search.search-no-results .et_right_sidebar #main-content .container:before,.error404 .et_right_sidebar #main-content .container:before{
display: none !important;
}
.search-no-results #left-area {
    width: 100% !important;
    padding-bottom: 15% !important;
}
.error404 #left-area{
	width: 100% !important;
    padding-bottom: 10% !important;
}
.search-no-results #main-content .container:before,
.error404 #main-content .container:before {
    height: 0 !important;
}

/*Responsive media queries*/
@media(min-width:981px){
	.email p{
		font-size:14px !important;
	}
}

@media(min-width:981px) and (max-width:1200px){
	.email p{
		font-size:11px !important;
	}
	
}

@media (max-width:480px) and (min-width:320px){
	.latest h3 {
    font-size: 30px !important;
}
}

@media(max-width:480px){
	.rbs_gallery_button .button-large{
		padding: 0px 7.72px !important;
    	font-size: 15px !important;
	}
	.woocommerce ul.products li.product .button{
		padding: 0.3em 3em;
	}	
.woocommerce ul.products[class*=columns-] li.product {
    width: 100% !important;
	}
	.latest .woocommerce ul.products li.product .woocommerce-loop-product__title{
		font-size:20px !important;
	}
	.latest .et_pb_shop span.price span.woocommerce-Price-amount.amount {
    font-size: 18px !important;
    line-height: 1em;
}
.contact_head h1 {
    font-size: 32px !important;
}
.contact_head p{
    font-size: 20px !important;
}
 .about_head h1 {
    font-size: 38px !important;
}
}

@media(max-width:391px) and (min-width:321px){
	.contact_head h1 {
    font-size: 38px !important;
}
	.email p{
		font-size:12px !important;
	}
	#main-header .logo_container img#logo {
    padding-right: 40px !important;
    background-position: 138px 0px !important;
}
}
@media(min-width:768px) and (max-width:990px){
	.woocommerce ul.products li.product .button{
		padding: 0.3em 0.5em;
	}
}

@media(max-width:320px){
	.latest h3 {
    font-size: 23px !important;
}
.email p{
		font-size:12px !important;
	}
}

.bx-wrapper img {
	width: 100%;
}

@media(min-width:320px) and (max-width:530px){
	#page-container {
		padding-top: 136px !important;
    	margin-top: -1px;
	}
	
	#main-header {
    	height: 39%;
	}
	
	#main-header .logo_container img#logo {
		padding-right: 30px;
		background-position: 138px 0px;
	}
	
	#et-top-navigation {
		position: relative;
    	left: 2%;
    	top: -28px;
		padding-left: 0;
		float: none;
	}
	
	#et_mobile_nav_menu {
		width: 100%;
	}
	
	#et_mobile_nav_menu .mobile_nav {
		float: right;
	}
	
	.aboutus_text {
		margin: 0 0 0 40px;
	}
	
	.et_pb_text_7 h2 {
		text-align: center !important;
	}
	
	.ourblog .sp-post-carousel-section .sp-pc-post-image {
    	width: 100% !important;
	}
	
	.ourblog p.sp-pc-content {
		padding: 0 !important;
	}
	
	.et_pb_section_0 {
		padding: 50px 0 0;
	}
}

@media(min-width:531px) and (max-width:980px){
	#page-container {
		padding-top: 103px !important;
	}
	
	#main-header .logo_container img#logo {
		margin-left: -25px;
	}
	
	.top_header_nav > ul {
		display: flex;
    	width: 100%;
    	justify-content: flex-end;
	}
	
	.top_header_nav > ul li {
		margin-left: 18px;
	}
	
	#et-top-navigation {
		position: relative;
    	left: 2%;
    	top: 2px;
		padding-left: 0;
		float: none;
	}
	
	.aboutus_text {
		margin: 0 0 0 40px;
	}
	
	.et_pb_text_7 h2 {
		text-align: center !important;
	}
	
	.et_pb_section_0 {
		padding: 50px 0 0;
	}
}

@media(min-width:600px) and (max-width:980px){
	#main-header .logo_container img#logo {
		margin-left: 0 !important;
		padding-right: 60px;
		background-position: 145px 0px;
		max-height: 74%;
	}
}
@media (max-width: 351px) and (min-width: 320px){
#main-header .logo_container img#logo {
    padding-right: 48px !important;
    background-position: 97px 0px !important;
}
}
@media (max-width: 390px) and (min-width: 352px){
#main-header .logo_container img#logo {
    padding-right: 53px !important;
    background-position: 117px 0px !important;
	}}
@media (max-width: 530px) and (min-width: 462px){
#main-header .logo_container img#logo {
    padding-right: 30px;
    background-position: 130px 0px;
	}}
@media (max-width:599px) and (min-width: 531px){
#main-header .logo_container img#logo {
		padding-right: 30px;
		background-position: 90px 0px;
	}
.logo_container img#logo {
    margin-left: -45px !important;
}
}
@media (max-width: 660px) and (min-width: 601px) {
	#main-header .logo_container img#logo {
	background-position: 120px 0px;
	}}
@media (max-width: 767px) and (min-width: 600px) {
.logo_container img#logo {
    margin-left: -45px !important;
	}}

/*  Footer section */
@media(min-width:980px){	
.footer-widget:last-child {
    background-image: none !important;
}
}
@media (max-width: 980px){
#footer-widgets .footer-widget .fwidget:last-child {
    margin-bottom: 9!important;
}
}

@media (max-width: 980px){
#footer-widgets {
    padding: 10% 0;
	}
table#straymanage{
	margin:50% 0 0 0 !important;
}
	#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
    width: 100%!important;
    margin-right: 0!important;
}
	.footer-widget:nth-child(n) {
    width: 46.25%!important;
    margin: 0 6.5% 0% 0!important;
}
.footer-widget:last-child {
    height: 50px !important;
}
}


@media (max-width: 767px){
#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 0!important;
}
	table#straymanage{
	margin:75% 0 0 0 !important;
}
}
@media (max-width: 479px){
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
     margin-bottom: 0 !important;
	}}
.footer-widget:last-child {
    height: 100px !important;
}
@media(min-width:981px) and (max-width:1200px){
	div#AnythingPopup_BoxContainer2 {
    top: 110.5px !important;
    left: 58% !important;
}
	.footer-widget .textwidget p a{
	font-size: 13px;
    line-height: 1.5em;
}
.et_pb_gutters3 .footer-widget {
    margin-right: 5.5%;
    margin-bottom: 9.5%;
}
}

@media(min-width:480px) and (max-width:980px){
div#AnythingPopup_BoxContainer2 {
    top: 110.5px !important;
    left: 10% !important;
}
}
@media(max-width:480px){
	div#AnythingPopup_BoxContainer2 {
    top: 125.5px !important;
    left: 7% !important;
}
#AnythingPopup_BoxContainer2 {
    width: 280px !important;
    height: 352px !important;
}
}
@media (max-width: 567px){
.woocommerce-page table.cart td.actions .coupon .button {
    width: 100% !important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
	width: 100% !important;
	text-align:center;
	margin-bottom: 10px;
	}
}
span.header_info a {
    color: white;
}
.aboutus_text .et_pb_text_inner h4 {
    text-align: left;
}
div#footer-info span.rightside {
    display: none;
}
div#footer-info {
    text-align: center;
}
 .woocommerce-product-details__short-description p {
    display: none;
}
.woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}
.container.clearfix.et_menu_container {
    top: -2px;
}
header#main-header {
    border-top: 3px solid black;
}